class ListController < ApplicationController
        
  def index
    @items = Item.find_recent
  end
  
  #START:add_item
  def add_item
    item = Item.new(params[:item_body])
    render(:partial => "item", :object => item, :layout => false)
  end
  #END:add_item
end
